/*******************************************************************************
 * File Name: project.h
 * PSoC Creator 3.0
 *
 *  Description:
 *  This file is automatically generated by PSoC Creator and should not 
 *  be edited by hand.
 *
 *
 ********************************************************************************
 * Copyright 2008-2013, Cypress Semiconductor Corporation.  All rights reserved.
 * You may use this file only in accordance with the license, terms, conditions, 
 * disclaimers, and limitations in the end user license agreement accompanying 
 * the software package with which this file was provided.
 ********************************************************************************/

#include <cyfitter_cfg.h>
#include <cydevice.h>
#include <cydevice_trm.h>
#include <cyfitter.h>
#include <cydisabledsheets.h>
#include <Pin_gyro_vref.h>
#include <Pin_gyro_vref_aliases.h>
#include <Pin_heartBeat.h>
#include <Pin_heartBeat_aliases.h>
#include <PWM_heartBeat.h>
#include <Clock_1.h>
#include <Pin_gyro_Sleep_PD.h>
#include <Pin_gyro_Sleep_PD_aliases.h>
#include <Pin_gyro_ST_out.h>
#include <Pin_gyro_ST_out_aliases.h>
#include <EZI2C_1.h>
#include <EZI2C_1_PVT.h>
#include <Pin_EzI2C.h>
#include <Pin_EzI2C_aliases.h>
#include <UART_1.h>
#include <NRF_MISO.h>
#include <NRF_MISO_aliases.h>
#include <NRF_MOSI.h>
#include <NRF_MOSI_aliases.h>
#include <NRF_SCLK.h>
#include <NRF_SCLK_aliases.h>
#include <SPIM_NRF_Controller.h>
#include <SPIM_NRF_Controller_PVT.h>
#include <NRF_CSN.h>
#include <NRF_CSN_aliases.h>
#include <NRF_CE.h>
#include <NRF_CE_aliases.h>
#include <LCD.h>
#include <ADC.h>
#include <Pin_xAccelero.h>
#include <Pin_xAccelero_aliases.h>
#include <Pin_yAccelero.h>
#include <Pin_yAccelero_aliases.h>
#include <Pin_zAccelero.h>
#include <Pin_zAccelero_aliases.h>
#include <Clock_2.h>
#include <PWM_ADC_Sampler.h>
#include <Clock_3.h>
#include <DMA_dma.h>
#include <isr_triggerFiltering.h>
#include <Pin_gyro_outz.h>
#include <Pin_gyro_outz_aliases.h>
#include <Control_Reg_PWM_Reset.h>
#include <PWM_Transmission_Control.h>
#include <Clock_4.h>
#include <Control_Reg_Start_Transmission.h>
#include <isr_transmission_control.h>
#include <Pin_Left_Click.h>
#include <Pin_Left_Click_aliases.h>
#include <Pin_Right_Click.h>
#include <Pin_Right_Click_aliases.h>
#include <UART_1_IntClock.h>
#include <SPIM_NRF_Controller_IntClock.h>
#include <LCD_LCDPort.h>
#include <LCD_LCDPort_aliases.h>
#include <ADC_AMux.h>
#include <ADC_Ext_CP_Clk.h>
#include <ADC_IRQ.h>
#include <ADC_theACLK.h>
#include <CyDmac.h>
#include <CyFlash.h>
#include <CyLib.h>
#include <cypins.h>
#include <cyPm.h>
#include <CySpc.h>
#include <cytypes.h>
#include <PSoC3_8051.h>

/*[]*/

